Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2015-0023
App. # 2015-0221

UID # 12611

Current Status: Approved
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 08/10/2015

Charge Cost Quantity Total
Non-Taxable
added 08/10/2015 12:08 PM

Residential Entrance Deposits

$500.00 x 1 $500.00
Grand Total
Total $500.00
Payment 08/10/2015$500.00
Due$0.00
Action: Print  

Invoice 08/19/2015

Charge Cost Quantity Total
Non-Taxable
added 08/19/2015 3:24 PM

18" apron

$45.53 x 2 $91.06
added 08/19/2015 3:24 PM

18" band

$9.12 x 1 $9.12
added 08/19/2015 3:24 PM

18" x 16' culvert

$110.16 x 2 $220.32
added 08/19/2015 3:24 PM

Inspection Fee

$25.00 x 1 $25.00
added 08/19/2015 3:24 PM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total $-154.50
Payment 07/15/2016$-154.50
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantYaunick - 08/10/2015 12:11 PM - witnessed by Cindy Rader
6ad6c4a2ce0049fc78e313323b965be4
ac8d079a3747c9bbc66cf6efa683fd2f
 
#1 Administrative ReviewCindy Rader - 08/10/2015 12:11 PM
1e1a1f59b7524a01c3ca96e077603c8e
fe4b0291f3f325d61bc8f118f8fe1a03
 
#2 Preliminary Site InspectionLukas B. Marks - 08/12/2015 10:46 AM
4678d3aa926cf4cbfe930ddab74ab0a4
acc6f9b16f26d11a0de0c5591bb6ab39
 
#4 Final Inspection ReportLukas B. Marks - 06/30/2016 8:57 AM
a89c4fca27975a78dc91723be4312042
8cf3ceddc4203d8a194749a789eab9fa
 
#3 Final InspectionLukas B. Marks - 06/30/2016 8:57 AM
a90efc912a4c7e784c30f9937431dd86
3485dcf19e42c0c88cc8e84b53d41b61
 
Application has been approved. All signatures have been obtained.
Text:
08/10/15  applicant in office to pay fee, says already has discussed with Lukas.  Ready for culvert materials.  To maintenance for review and delivery.  ckr
8/11/15 Approved entrance. Will need a 32 foot of 18" culvert. 2-16 foot 18" pipe, 1-18" band, 2-18" aprons with apron bands, 5 bolts. LBM
08/19/15  Costs = $345.50, refund = $154.50.  Mailed copy of invoice to applicant.  ckr
06/30/16  OK to release deposit LBM
07/05/16  request for refund submitted.  ckr
07/15/16  refund ck #6537 mailed to applicant
File(s):